package com.cool.store.enums.Decoration;

/**
 * @Author suzhuhong
 * @Date 2025/10/30 14:35
 * @Version 1.0
 */
public enum DecorationUseSystemEnum {

    CRM(1,"CRM"),
    HQT(2,"红圈通");


    private Integer code;

    private String userSystemName;


    DecorationUseSystemEnum(Integer code, String userSystemName) {
        this.code = code;
        this.userSystemName = userSystemName;
    }

    public Integer getCode() {
        return code;
    }

    public String getUserSystemName() {
        return userSystemName;
    }

}
